body{
    width: 80%;
    margin: 0 auto;
}

h1{
    text-align: center;
}

#datos, #principal{
    float: left;
    padding: 0;
    margin: 0;
}

#datos{
    width: 25%;
}

#principal{
    width: 75%;
}

#contenido{
    list-style-type: none;
    padding: 0;
}

#contenido li{
    float: left;
    width: 33%;
    
}
